*{
    -webkit-text-size-adjust:none
}
@font-face{
    font-family:PingFangRegular;
    src:url("../fonts/pingfang regular.ttf");
    font-display:swap
}
@font-face{
    font-family:PingFangMedium;
    src:url("../fonts/pingfang medium.ttf");
    font-display:swap
}
blockquote,body,dd,dl,dt,fieldset,figure,h1,h2,h3,h4,h5,h6,hr,html,iframe,legend,li,ol,p,pre,textarea,ul{
    margin:0;
    padding:0
}
h1,h2,h3,h4,h5,h6{
    font-size:100%;
    font-weight:400
}
ul{
    list-style:none
}
button,input,select,textarea{
    margin:0
}
html{
    -webkit-box-sizing:border-box;
    box-sizing:border-box
}
*,:after,:before{
    -webkit-box-sizing:inherit;
    box-sizing:inherit
}
a{
    color:#fff
}
audio,embed,iframe,img,object,video{
    height:auto;
    max-width:100%
}
.Bodormelogo{
    width:185;
    height:63px
}
.brandTitle{
    letter-spacing:3px;
    color:#575757
}
.brandTitle2{
    letter-spacing:3px
}
.brandTitle3{
    letter-spacing:3px
}
.brandTitle4{
    letter-spacing:3px
}
iframe{
    border:0
}
table{
    border-collapse:collapse;
    border-spacing:0
}
td,th{
    padding:0;
    text-align:left
}
a{
    text-decoration:none
}
body{
    min-width:1300px;
    font-family:"Microsoft YaHei"
}
.wrap{
    padding-top:100px;
    min-width:1500px
}
 .top-wrap{
    width:100%;
    min-width:1500px;
    position:fixed;
    z-index:999;
    background-color:#ffffff;
    top:0;
    left:0
}
.top-wrap .top-small-wrap{
    width:1200px;
    margin:0 auto
}
.top-wrap .top-small-wrap i{
    display:inline-block;
    line-height:100px
}
.top-wrap .top-small-wrap i img{
    vertical-align:middle
}
.top-wrap .top-small-wrap .nav{
    float:right
}
 .top-wrap .top-small-wrap .nav>li{
    display:inline-block;
    padding:0 18px;
    color:#1e1e1e;
    font-size:18px;
    line-height:100px;
    cursor:pointer;
    font-weight:200;
    position:relative
}
.top-wrap .top-small-wrap .nav>li::after{
    content:"|";
    color:#575757;
    position:absolute;
    right:0;
    top:0;
    -webkit-transform:translateX(100%);
    -ms-transform:translateX(100%);
    transform:translateX(100%)
}
.top-wrap .top-small-wrap .nav>li:last-of-type::after{
    content:""
}
.top-wrap .top-small-wrap .nav>li::before{
    content:"";
    position:absolute;
    right:19px;
    bottom:23px;
    width:0;
    height:2px;
    background:#e26970;
    -webkit-transition:width .5s;
    -o-transition:width .5s;
    transition:width .5s
}
.top-wrap .top-small-wrap .nav>li:hover::before{
    width:67%;
    text-align:center;
    right:unset;
    position:absolute;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%)
}
.top-wrap .top-small-wrap .nav>li.active{
    color:#e26970
}
.top-wrap .top-small-wrap .nav>li.active>a{
    color:#e26970;
    font-family:PingFang;
    font-size:18px;
    letter-spacing:3px
}
.top-wrap .top-small-wrap .nav>li.active::before{
    content:"";
    width:67%;
    height:2px;
    background-color:#e26970;
    bottom:25px;
    position:absolute;
    left:49%;
    -webkit-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%)
}
.top-wrap .top-small-wrap .nav>li>a{
    line-height:100px;
    display:inline-block
}
.top-wrap .top-small-wrap .nav>li a{
    color:#575757;
    font-weight:200
}
.top-wrap .top-small-wrap .nav>li .product-list{
    position:fixed;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    top:100px;
    left:0;
    height:355px;
    width:100vw;
    background-color:#ffecea;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -ms-flex-direction:row;
    flex-direction:row;
    display:none;
    -webkit-transition:all .5s;
    -o-transition:all .5s;
    transition:all .5s
}
.top-wrap .top-small-wrap .nav>li .product-list .pro-list{
    width:220px;
    padding-bottom:29px
}
.top-wrap .top-small-wrap .nav>li .product-list .pro-list:last-of-type{
    border-right:none
}
.top-wrap .top-small-wrap .nav>li .product-list .pro-list .seriestitle{
    font-size:14px;
    color:#575757;
    font-family:PingFangMedium;
    margin-left:40px;
    margin-top:38px;
    margin-bottom:35px;
    line-height:2;
    font-weight:600
}
.top-wrap .top-small-wrap .nav>li .product-list .pro-sate,.top-wrap .top-small-wrap .nav>li .product-list .pro-series{
    position:relative;
    left:-50px
}
.top-wrap .top-small-wrap .nav>li .product-list .pro-sate ul,.top-wrap .top-small-wrap .nav>li .product-list .pro-series ul{
    margin-top:10px
}
.top-wrap .top-small-wrap .nav>li .product-list .pro-sate ul li,.top-wrap .top-small-wrap .nav>li .product-list .pro-series ul li{
    -webkit-text-decoration:none;
    text-decoration:none
}
.top-wrap .top-small-wrap .nav>li .product-list .pro-sate ul a,.top-wrap .top-small-wrap .nav>li .product-list .pro-series ul a{
    font-size:14px;
    line-height:30px;
    margin-left:39px;
    font-family:PingFangRegular
}
.top-wrap .top-small-wrap .nav>li .product-list .pro-sate ul a.active,.top-wrap .top-small-wrap .nav>li .product-list .pro-series ul a.active{
    text-decoration:underline
}
.top-wrap .top-small-wrap .nav>li .product-list .pro-sate ul a:hover,.top-wrap .top-small-wrap .nav>li .product-list .pro-series ul a:hover{
    content:"";
    width:67%;
    color:#e26970;
    font-weight:700;
    border-bottom:2px solid #e26970
}
.footer-wrap .qrcode-wrap{
    background-color:#e26970;
    height:192px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -ms-flex-direction:row;
    flex-direction:row;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    text-align:center
}
.footer-wrap .qrcode-wrap .weibo i,.footer-wrap .qrcode-wrap .weixin i{
    display:block;
    width:113px;
    height:113px;
    background-color:#fff;
    text-align:center;
    margin-bottom:10px
}
.footer-wrap .qrcode-wrap .weibo i img,.footer-wrap .qrcode-wrap .weixin i img{
    margin-top:2.5px
}
.footer-wrap .qrcode-wrap .server{
    margin:0 220px;
    color:#fff
}
.footer-wrap .qrcode-wrap .server i{
    display:block;
    width:113px;
    height:113px;
    border:1px solid #fff;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    font-style:normal;
    margin-bottom:10px
}
.footer-wrap .qrcode-wrap .server i a:first-of-type{
    margin-bottom:10px
}
.footer-wrap .copyright{
    text-align:center;
    padding-bottom:37px
}
.footer-wrap .copyright img{
    margin-top:40px
}
.footer-wrap .copyright p{
    font-size:14px;
    color:#333;
    margin-top:11px
}
